Author Topic: Compatibility issues with Joomla 3.0  (Read 2598 times)

Yettiman

  • Beginner
  • *
  • Posts: 1
  • Skype Name: Yetti-Man
Compatibility issues with Joomla 3.0
« on: March 28, 2013, 14:01:29 pm »
Hi,

I have tried to install VirtueMart 2.0.20b within Joomla 3.0, but I continually get a "Cannot find setup.xml file" error.

Is Joomla 3.0 compatible with VirtueMart 2.0.20b?

I am trying to install it via Joomlas Extension Manager (as per the guide) and have tried both the original .tar file and after converting it to a .zip (as I had read that sometimes Joomla prefers the zip format.

Same error on all occasions.

Any advice gratefully received

Thank you

PRO

  • Global Moderator
  • Super Hero
  • *
  • Posts: 10275
  • VirtueMart Version: 3+
Re: Compatibility issues with Joomla 3.0
« Reply #1 on: March 28, 2013, 19:10:16 pm »
no its not compatible with 3.0

I do NOT do development work for hire.